.comments {
    margin-top: 18rem;
    width: 100%;
    gap: 5.6rem;
    align-items: baseline;

    &__content {
        background: var(--paper-light);
        box-shadow: 0px 3px 20px 5px rgba(0, 0, 0, 0.04);
        border-radius: 0px 379.6px 379.6px 379.6px;
        // border-bottom-left-radius: 0px 379.6px 379.6px 379.6px;
        // border-bottom-right-radius: 0px 379.6px 379.6px 379.6px;
        // border-top-right-radius: 0px 379.6px 379.6px 379.6px;
        flex-direction: column;
        width: 27%;
        gap: 2.2rem;

        &__text {
            margin-right: 6.7rem;
            margin-left: 4rem;
            margin-bottom: 1.3rem;
            margin-top: 3.2rem;

            span {
                @include topic-style;
                color: var(--text-primary);
            }
        }

        &__rating {
            gap: .6rem;
            margin-left: 4rem;
        }

        &__info {
            gap: 1.6rem;
            justify-content: end;
            align-items: center;
            margin-bottom: 1.54rem;

            &__data {
                flex-direction: column;

                a {
                    font-weight: 900;
                    font-size: 1.8rem;
                    line-height: 2.2rem;
                    text-align: right;
                    color: var(--text-primary);
                }

                span {
                    font-style: italic;
                    font-weight: 400;
                    font-size: 1.2rem;
                    line-height: 1.4rem;
                    text-align: right;
                    color: var(--color-areas-links);
                }
            }

            &__img {
                img {
                    border-top-left-radius: 50%;
                    border-top-right-radius: 50%;
                    border-bottom-left-radius: 50%;
                    box-shadow: 0px 3px 20px 5px rgba(0, 0, 0, 0.04);
                }
            }
        }
    }

    &__heading {
        width: 33%;
        margin-left: 2.8rem;
        flex-direction: column;
        gap: 5rem;

        &__caption {

            h3 {
                @include caption-style;
                color: var(--color-primary-dark);
            }
        }
    }
}

.appointment {
    margin-top: 29rem;
    background: var(--paper-light);
    border: 4px solid #03ACF2;
    box-shadow: 0px 3px 49px 9px rgba(0, 0, 0, 0.06);
    border-radius: 2.4rem;
    gap: 8.3rem;
    align-items: center;
    padding: 4rem 8rem 3.6rem 9.3rem;

    &__box {
        flex-direction: column;
        gap: 1.2rem;
        &__title {
            h4 {
                color: var(--text-primary);
                font-style: normal;
                font-weight: 900;
                font-size: 3.6rem;
                line-height: 4.3rem;
            }
        }

        &__text {
            span {
                font-weight: 400;
                font-size: 2.4rem;
                line-height: 2.9rem;
                color: var(--text-primary);
            }
        }
    }

    &__button {
        button {
            background: #03ACF2;
            color: #FFFFFF;
            border-radius: 3.3rem;
            padding: 2.2rem 3.67rem;
            text-transform: uppercase;
            border: none;
            cursor: pointer;
            @include card-heading;
        }
    }
}